/*CSS Document*/
/*(Project) CSS files - by http://www.w3care.com/ India*/
/*Comment all css which you are not useing in Layout*/
/*Don't use undescore(_)*/
/*UseProper name for css*/

/*ClearFix*/
.Clearfix:after {content:"."; display:block; clear:both; visibility:hidden;	line-height:0;	height:0;}
.Clear {clear:both;}
.Clearfix {display:inline-block;}

* {
    margin: 0;
    padding: 0;
}

h1 { clear:both; padding:0px; margin:0px;}
h2 { clear:both; padding:0px; margin:0px;}
h3 { clear:both; padding:0px; margin:0px;}
h3 { clear:both; padding:0px; margin:0px;}
p, a, ul, li, h1, h2, h3, h4, h5, h6, from, dl, dt, dd {padding:0px; margin:0px; font-weight:normal;}
img {padding:0px; margin:0px; border:0px;}
p{ clear:both; line-height:16px; font-size:12px;}

:focus {outline:0;}
ol, ul {list-style:none;}

a {text-decoration:none; font-size:12px; color:#1402fe;}
a:hover {text-decoration:underline;}
a {outline:none;}

.MainComman{width:100%; height: auto; float:left;}
.Floatleft{width: auto; height:auto; float:left;}
.Floatright{width: auto; height:auto; float:right;}

/*Page style*/
body {padding:0px; margin:0px; font-size:12px; color:#000000;background:center top #000; font-family: 'Arimo';}

#Nav{ background:#000000; position:relative; -webkit-box-shadow: 0px -4px 10px 1px #222222; box-shadow: 0px -4px 10px 1px #222222; }
#White{ background:#fff; position:relative;}
#Footer{ background:url(../images/footer_bg.png) repeat-x 0 0 #1f1f1f;}
#Copy{ background:#000000;}
.MainWrapper {width:100%; margin:0; clear:both; float:left;}
.Wrapper{width:960px; margin:0 auto;}
.Shadow{ float:left; width:100%;-webkit-box-shadow:0 0 25px 0 #6b6969; box-shadow:0 0 25px 0 #6b6969; }
.Shadow1{ float:left; width:100%;-webkit-box-shadow:0 0 25px 0 #1c1c1c; box-shadow:0 0 25px 0 #1c1c1c; }
.MainInfo{ float:left; width: 100%; background:url(../images/main_bg.png) repeat-y 0 0; margin:50px 0 19px 0;}
.InfoLeft{ float:left; width:357px; padding:0 8px 0 24px;}
.InfoRight{ float:right; width:545px; padding:0 8px 0 0;}
.Footer_Info{ float:left; width: 100%; background:url(../images/footer_info.png) repeat-y 0 0; margin:37px 0 10px 0; min-height:258px;}

/*Wrapper*/

#Header{width:100%; float:left; padding:53px 0 0px 0; min-height:400px;}
.Logo{float:left; width:362px;}
.Logo a{ width:171px; height:66px; text-indent:-99999px; float:right;}

.HeraderRight{width:482px; float:right; padding:0px; text-align:right;  font-family:'Swiss'Arial, Helvetica, sans-serif; color:#fff;}
.HeraderRight h1{ clear:both; font-size:45px; padding:5px 0 25px 0; margin:0px;}
.HeraderRight h2{ clear:both; font-size:24px; padding:0px; margin:0px;}
.HeraderRight h3{ clear:both; font-size:18px; padding:0px; margin:0px;}
.Location{ float:right; width:auto;}
.Location img{-moz-transform: scale(1) rotate(25deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
		-webkit-transform: scale(1) rotate(25deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(25deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(25deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(25deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
		margin-bottom:15px;}
.Menu{ float:left; width:580px;}
.Menu ul{ float:left; padding:0px; margin:0px;}
.Menu ul li{ float:left; list-style:none; padding:0px 25px 0 0; margin:0px;}
.Menu ul li a{ float:left; color:#999999; font-size:12px; padding:15px 0; margin:0px; text-decoration:none; font-weight:bold;  font-family: 'Arimo';}
.Menu ul li a:hover{ color:#fff;}
.Menu ul li.Active a{ color:#fff;}
.Nav_Right{ float:right; width:380px; padding:15px 0 0 0; position:relative;}
.Nav_Right span{ float:left; padding:0 62px 0 0; color:#bfbfbf; font-size:12px; font-style:italic;}
.Nav_Right a{ float:left; padding:0 0 0 25px; color:#FFF;}
.MainInfo h1{ clear:both; font-size:18px; color:#333333; padding:0 0 15px 0; font-weight:bold;}
.Project{ float:left; width:100%; padding:0 0 20px 0;}
.Project img{ float:left;}
.Project .Floatright{ width:205px; float:right;}
.Project h2{ clear:both; font-weight:bold; font-size:12px;}
.Project h3{ clear:both; font-size:10px; font-weight:bold; padding:3px 0;}
.InfoRight p{ padding:0 0 25px 0;}
.InfoRight h1 span{ font-weight:normal;}
.Footer_Info h1{ clear:both; font-size:14px; color:#fff; font-weight:bold; padding:0 0 8px 0;}
.Footer_Info p{ font-size:11px; color:#fff;}
.Footer_Info input[type="submit"]{ font-size:14px; color:#fff; background:url(../images/signme_btn.png) no-repeat 0 0; width:205px; border:none; margin:20px 0; cursor:pointer;  padding: 20px 0 20px 15px;}
.Footer_Info dl{ float:left; color:#fff; font-size:11px; padding:3px 0; width:100%;}
.Footer_Info dl dt{ float:left; width:115px;}
.Footer_Info dl dd{ float:left; width:185px;}
.Footer_Info dl dd a{ float:left; color:#fff; font-size:11px;}
.FooterBlock{ float:left; width:135px;}
.FooterBlock ul{ float:left; width:135px; padding:0px; margin:0px;}
.FooterBlock ul li{ float:left; width:135px; padding:0px 0 5px 0; margin:0px; list-style:none;}
.FooterBlock ul li a{ float:left; color:#fff; font-size:11px;}
.FooterBlock ul li a:hover{ color:#a5a5a5; text-decoration:none;}
#Copy p{ clear:none; float: left; font-size:10px; color:#FFFFFF; width:367px; padding:12px 0 20px 24px;}


/*ABOUT US*/
.None{ background:#000;}
.Header2{ background:url(../images/header_bg.png) no-repeat center top; min-height:157px; padding:33px 0 0 0;}
.Header2 .Logo{ width:319px; height:117px;}
.Header2 .Logo a{ width:319px; height:117px; text-indent:-99999px; float:left;}
.About{ float:left; width:100%;}
.About p{ padding:0 0 24px 0;}

/*CONTUCT US*/
.Contact{ float:left; width:100%;}
.Contact h3{ clear:both; font-weight:bold; padding:0 0 3px 0;}
.Contact .Clear{ clear:both; padding:0 0 18px 0;  float: left; width:100%;}
.Contact dl{ float:left; width:100%; padding:2px 0;}
.Contact dl dt{ float:left;width:100px;}
.Contact dl dd{  float:left; width:150px; padding:0 0 0 10px;}
.Contact dl dd a{  float:left; width:150px; padding:0 0 0 10px;}
.Contact_Left{ float:left; width:250px; padding:0 22px 0 0;}
.Contact_Left dl{ float:left; width:250px; padding:0 0 7px 0;}
.Contact_Left dl dt{ float:left; width:250px; padding:0 0 2px 0;}
.Contact_Left dl dd{ float:left; width:250px;}
.Contact_Left input[type="text"], textarea{ float:left; width:521px; height:110px; background:#e5e5e5; -moz-border-radius:5px; border-radius:5px; padding:5px; font-size:12px; border:none;}
.Contact_Left input[type="submit"]{ float:left; background:#000; -moz-border-radius:5px; border-radius:5px; padding:3px 15px 5px 15px; font-size:12px; border:none; cursor:pointer; color:#fff; font-weight:bold; font-size:12px; margin: 11px 0 0 0;}
.Capture{ float:left; padding:16px 0 0 0;}

/*PROJECT US*/

/*====================================
		ACCORDINON CSS
======================================*/

.Accordion {overflow: hidden; width:100%;}
.AccordionPanel { margin: 0px;	padding: 0px;}
.AccordionPanelTab {margin:0px;	cursor:pointer; background:url(../images/sum_icon.png) no-repeat 0 8px;	text-decoration:none; padding:4px 0 6px 15px; width:342px; display:block;
	font-size:12px;	color:#000000;}
.AccordionPanelTab a{color:#000000;}
.AccordionPanelOpen a{color:#0033ff;}
.AccordionPanelContent {height:auto; overflow:auto; padding-bottom:4px;}
.AccordionPanelContent ul {height:auto; width:320px; float:left; margin:0px; padding:0 0 0 37px;}
.AccordionPanelContent ul li {margin:0px; overflow:auto; font-size:12px; padding:3px 0 0px 0px;	float:left; width:100%;}
.AccordionPanelContent ul li a{ color:#000; text-decoration:none;}
.Categori .AccordionPanelContent ul li a{ /*color:#0033ff;*/ text-decoration:none; font-style:italic;}
.AccordionPanelContent ul li a:hover, .AccordionPanelContent ul li a.Active{ color:#0033ff;}
.AccordionPanelOpen .AccordionPanelTab { background:url(../images/sub_icon.png) no-repeat scroll 0 8px transparent;}
.Categori .AccordionPanelOpen .AccordionPanelTab { background:url(../images/sub_icon.png) no-repeat scroll 0 8px transparent; color:#0033ff;}
.AccordionPanelOpen .AccordionPanelTabHover {background:url(../images/sub_icon.png) no-repeat scroll 0 8px transparent;}
.ProjectDetail{ float:left; width:121px; padding:0 15px 13px 0; font-size:10px;}
.ProjectImg{ float:left; width:121px; height:122px; margin:0 0 7px 0; background:#000;}
.Clear .ProjectDetail:last-child{ padding:0 0px 15px 0;}

/*CATEGORI US*/
.Categori{ float:left; width:100%;}
.List{ float:left; width:530px; padding:0 0 15px 0}
.List p{ clear:both; padding:0px; font-size:10px; font-style:italic; margin:0px; line-height:16px;}
.List h2{ clear: both; color: #333333; font-size: 14px; font-weight: bold;  padding: 0 0 4px 0;}
.List h2 span {  font-weight: normal; font-size:10px;}
.List .Floatleft{ float:left; width:435px;}
.List .Floatright{ float:right; background:#000; width:75px; height:75px;}
.List .Floatright img { height:75px; width:75px; float:right;}

/*PROJECT DETAIL US*/
.Detail{ float:left; width:100%;}
.Detail p{ clear:both; padding:5px 0 33px 0; font-size:10px; font-style:italic; margin:0px; line-height:16px;}
.Detail .ProjectDetail{ float:left; width:79px; padding:0 9px 3px 0; font-size:10px;}
.Detail .ProjectImg{ float:left; width:79px; height:78px; margin:0 0 4px 0; background:#000;}
.Detail .ProjectDetail:last-child{ padding:0 0px 6px 0;}
.Detail .ProjectDetail a{ text-decoration:none; font-size:10px; color:#333333;}
.Detail .ProjectDetail a:hover{ text-decoration:none; font-size:10px; color:#1402FE;}
h1.normal{ font-weight:normal;}

/*REGISTRATION POPUP US*/
.Registration{ float:left; width:530px; padding:25px 24px 16px 24px; margin:24px 0 16px 0; position:relative; background:#191919; -moz-border-radius:5px; border-radius:5px;-webkit-box-shadow: 0px 5px 10px 0px #7f7f7f; box-shadow: 0px 5px 10px 0px #7f7f7f; }
.Update_Profile{ float:left; width:912px; padding:25px 24px 16px 24px; margin:24px 0 16px 0; position:relative; background:#191919; -moz-border-radius:5px; border-radius:5px;-webkit-box-shadow: 0px 5px 10px 0px #7f7f7f; box-shadow: 0px 5px 10px 0px #7f7f7f; }
.Arrow{ position:absolute; top:-25px; right:50px}
.Arrow1{ position:absolute; top:-25px; right:100px}
.Registration h1{ clear:both; color:#c5c5c5; font-size:18px; font-weight:bold;}
.Registration h2{ clear:both; color:#c5c5c5; font-size:12px; padding:6px 0 5px 0;}
.Popup_Left{ float:left; width:549px;}
.Popup_Left input[type="text"], .Popup_Left input[type="password"]{ float:left; width:252px; padding:5px; border:1px solid #535353; -moz-border-radius:5px; border-radius:5px; color:#5a5a5a; font-size:12px; background:none; margin:0 0 9px 0;}
.Popup_Left input[type="text"]:hover, .Popup_Left input[type="password"]:hover, .Popup_Left input[type="text"]:focus, .Popup_Left input[type="password"]:focus{ color:#fff; background:#535353;}
.Popup{ float:left; width:252px; padding:0 22px 0 0;}
.Popup_Right{ float:right; width:356px;}
.Popup_Right_edit{ float:none; width:356px;}
.Popup_Right h1{ padding:0 0 14px 0; float:left;}
.Popup_Right_edit h1{ padding:0 0 14px 0;}
.Popup_Right input[type="text"], .Popup_Right input[type="password"]{ float:left; width:356px; padding:8px 8px 9px 8px; border:none; -moz-border-radius:5px; border-radius:5px; color:#000; font-size:12px; background:#fff; margin:0px 0 11px 0;}
.Popup_Right_edit input[type="text"].login_txt, .Popup_Right_edit input[type="password"].login_txt{ float:left; width:356px; padding:8px 8px 9px 8px; border:none; -moz-border-radius:5px; border-radius:5px; color:#fff; font-size:12px; background:#000; margin:0px 0 11px 0;}
.Chk{ float:left; color:#fff; width:175px;}
.Chk span{ clear:both; padding:0 0 0 15px; float:none;}
a.Lost{ float:right; color:#c5c5c5; font-size:12px; text-decoration:underline;}
a.Edit{ float:left; color:#c5c5c5; font-size:15px; text-decoration:underline; margin-top:4px;}
a.Pass{ float:left; color:#8c8c8c; font-size:12px; text-decoration:underline; padding:10px 0 0 5px;}
.Popup_Right p{ color:#8c8c8c; padding:5px 0 25px 0; line-height:18px;}

/*Search_Popup*/
.Search_Popup{ float:right; width:356px; padding:25px 24px 16px 24px; margin:24px 0 16px 0; position:relative; background:#191919; -moz-border-radius:5px; border-radius:5px;-webkit-box-shadow: 0px 5px 10px 0px #7f7f7f; box-shadow: 0px 5px 10px 0px #7f7f7f; }
.Search_Popup h1{ clear:both; color:#fff; font-size:18px; font-weight:bold; float:left;}
.Search_Popup input[type="text"]{ float:left; width:356px; padding:8px 8px 9px 8px; border:none; -moz-border-radius:5px; border-radius:5px; color:#000; font-size:12px; background:#fff; margin:18px 0 11px 0;}
.Search_Popup input[type="submit"]{ float:right; background:url(../images/search.png) no-repeat 0 0; border:none; text-indent:-99999px; width:18px; height:18px; cursor:pointer;}
.Search_Popup span{ float:left; color:#fff; padding:12px 0 33px 0; line-height:18px; font-size:12px;}

/*stores_page*/
.Store{ float:left; width:100%;}
.Store p{ clear:both; padding:0px; margin:0px;}
.StoreItem{ float:left; width:100%; padding:0 0 25px 0;}
.StoreItem .Floatleft{ float:left; width:121px;}
.StoreItem .Floatright{ float:right; width:405px;}
.StoreItem h3{ clear:both; font-size:12px; font-weight:bold; padding:0 0 5px 0; margin:0px;}
.StoreItem p{ padding:0px;}
.StoreItem dl{ width:264px; float:left; font-size:14px; padding:5px 0 0 0;}
.StoreItem dl dt{ float:left; width:122px; padding:0; text-align:right; color:#006600; font-size:14px; font-weight:bold;}
.StoreItem dl dd{ float:left; width:127px; padding:0 0px 0 15px; color:#838383;}
.StoreItem input[type="text"]{ float:left; width:68px; padding:5px; border:1px solid #000; background:none; -moz-border-radius:5px; border-radius:5px;}
.StoreItem .Clear{ clear:both; padding:4px 0 0 0;}
input[type="submit"].Add{ float:left; font-size:14px; cursor:pointer; background:#4c4c4c; padding:5px 23px; text-decoration:none; color:#fff; -moz-border-radius:5px; border-radius:5px; border:none;}
.Text{ float:left; width:140px; *width:150px;}
.Text span{ float:left; padding:5px 10px 0 0; font-size:14px;}
/* Added by Abhilekha*/
.StoreItem .FirstPart{height:122px; float:left;  width:100%;}
.StoreItem .SecondPart{float:left; width:100%;}
.DisplayNone{display:none;}
.DivFloatLeft{float:left;}
.ProductPrice{color: #006600;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: right;
    width: 122px;}
.InStock{color: #838383;
    float: left;
    width: 127px;}	
.AddedToCart{background: none repeat scroll 0 0 #4C4C4C;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    padding: 5px 23px;
    text-decoration: none;
}	
.CartItems{border-bottom:solid 1px #CCCCCC; float:left;width:100%;margin-bottom:15px;padding-bottom:5px;}
.Item{float:left;width:30%; font-weight:bold;}
.ItemPrice{float:left;width:25%; }
.ItemQty{float:left;width:20%;}
.ItemQty input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 5px;
    width: 68px;
}
.ItemSubtotal{float:left; width:15%; text-align:right;}
.AllBold{font-weight:bold;}
.ItemRow{
	width:100%;
	margin-bottom:5px;
	float:left;
}
.TextAligneRight{text-align:right;}	
/*submital_page*/

.Instraction{ float:left; width:100%;}
.Instraction h3{ clear:both; font-size:12px; font-weight:bold; padding:0 0 1px 0; margin:0px;}
.Instraction p{ clear:both; font-size:12px; padding:0 0 20px 0; margin:0px;}
.Project_Form{ float:left; width:100%;}
.Project_Form dl{ float:left; width:250px;  padding: 0 22px 0 0;}
.Project_Form dl dt{ float:left; width:100%; padding:0 0 3px 0}
.Project_Form dl dd{ float:left; width:100%;}
.Project_Form input[type="text"], select{ float:left; width:100%; background:#f2f2f2; -moz-border-radius:5px; border-radius:5px; border:none; padding:5px;}
.Project_Form .Clear{ clear:both; width:100%; padding:12px 0 0 0;}
.Project_Form h3{ clear:both; font-size:12px; padding:0 0 1px 0; margin:0px;}
.Content{ float:left; width:509px; padding:12px; background:#f2f2f2; -moz-border-radius:5px; border-radius:5px; height:102px; overflow-y:scroll; overflow-x:hidden; color:#333333;}
.Submit{ float:left; width:252px; padding: 0 20px 9px 0;}
.Submit .Floatleft{ float:left; width:75px; height:75px; background:#f2f2f2;}
.Submit .Floatright{ float:right; width:160px; text-align:center;}
.Submit h3{ clear:both; font-size:12px; padding:0 0 1px 0; margin:0px;}
.Submit input[type="file"]{ float:left; width:100%; background:#f2f2f2; -moz-border-radius:5px; border-radius:5px; border:none;}
.Rating { float: right; position: relative; width: 160px; padding:0 0 5px 0}
.RatingDrop{ -moz-border-radius:5px; border-radius:5px; background:#f2f2f2; color: #Select Image; cursor: pointer; float: left; font-size: 12px; padding: 5px 10px; width: 140px; font-style:italic;}
#RatingDrop, #RatingDrop1, #RatingDrop2, #RatingDrop3, #RatingDrop4, #RatingDrop5 { -moz-border-radius:5px; border-radius:5px; background:#f2f2f2; color: #Select Image; cursor: pointer; float: left; font-size: 12px; padding: 5px 10px; width: 140px; font-style:italic;}
.Select_Drop{ position:absolute; right:0px; top:20px; width:160px; z-index:99999;}

#Select_Drop, #Select_Drop1, #Select_Drop2, #Select_Drop3, #Select_Drop4, #Select_Drop5, #Select_Drop6 { position:absolute; right:0px; top:20px; width:160px; z-index:99999;}
.Rating ul {  background: #f2f2f2; float: left;  margin: 0;  padding: 0;  width:160px;  -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }
.Rating ul li {color: #Select Image; cursor: pointer;  float: left; font-size: 12px; list-style: none; margin: 0;  padding: 5px 10px; width: 140px; font-style:italic;}

.Floatleft_new{ float:left; width:100%;}

.List .Floatleft_new p{ clear:none; display:block;}
.List .Floatleft_new .right_img { margin-left:15px; float:right;}
.List .Floatleft_new .right_img img{ float:right; width:75px; height:75px;}

.Registration .sign_up input[type="submit"]{ font-size:14px; color:#fff; background:url(../images/signme_btn.png) no-repeat 0 0; width:205px; border:none; margin:20px 0; cursor:pointer;  padding: 20px 0 20px 15px; margin-bottom:-30px; float:left;}
.Registration.W356{float:right; width:356px;}
.Registration input[type="submit"]{ color:#fff; background:#535353; -moz-border-radius:5px; border-radius:5px; float:right; padding:5px 10px; cursor:pointer; margin-top:35px;}

#Registration{display:none; position:absolute; top:44px; right:0px;z-index:1;}
#LoginPage{display:none; position:absolute; top:44px; right:0;z-index:1;}
#SearchPage{display:none; position:absolute; top:44px; right:0;z-index:1;}
#forgotPass{display:none; position:absolute; top:44px; right:0;z-index:1;}


label.error{color:#FF0000;}


.Contact_Left_1{ float:left; width:250px; padding:0 22px 0 0;}
.Contact_Left_1 dl{ float:left; width:250px; padding:0 0 7px 0;}
.Contact_Left_1 dl dt{ float:left; width:250px; padding:0 0 2px 0;}
.Contact_Left_1 dl dd{ float:left; width:250px;}
.Contact_Left_1 input[type="text"], #message{ float:left; width:250px; background:#e5e5e5; -moz-border-radius:5px; border-radius:5px; padding:5px; font-size:12px; border:none;}
.Contact_Left_1 input[type="submit"]{ float:left; background:#000; -moz-border-radius:5px; border-radius:5px; padding:3px 15px 5px 15px; font-size:12px; border:none; cursor:pointer; color:#fff; font-weight:bold; font-size:12px; margin: 11px 0 0 0;}

.Search_result{width:900px; padding:20px 30px; float:left;}
.Search_result h1{display:block; padding:0 0 10px 0;}
.Search_result .List{width:100%;}
.Search_result .List .Floatleft{width:820px;}
.store_cart{display:block; clear:both;}
.store_cart dl{float:left; width:100%; padding:0 0 10px 0;}
.store_cart dl dt{float:left; width:230px; text-align:right; padding:0 20px 0 0; font-size:14px;}
.store_cart dl dd{float:left; width:280px;  padding:0; font-size:14px; font-weight:bold;}
.PadL1{padding:0 0 0 250px;}

table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
.table th,
.table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table input[type="text"],
.table textarea,
.table select {
  display: inline-block;
  padding: 4px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.table {
  width: 100%;
  margin-bottom: 18px;
  font-size:12px;
}
.form-actions {
  padding: 17px 20px 18px;
  margin-top: 18px;
  margin-bottom: 18px;
  background-color: #eeeeee;
  border-top: 1px solid #ddd;
  clear:both;
  *zoom: 1;
}
.form-actions:before,
.form-actions:after {
  display: table;
  content: "";
}
.form-actions:after {
  clear: both;
}
.table h4 a{font-size:12px;}

button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer;}

input[type="submit"].btn, input[type="reset"].btn, input[type="button"].btn, a.btn{ float:left; font-size:14px; cursor:pointer; background:#4c4c4c; padding:5px 23px; text-decoration:none; color:#fff; -moz-border-radius:5px; border-radius:5px; border:none;}
input[type="submit"].btn.btn-danger{background:#990000; margin-left:10px;}
input[type="submit"].btn.btn-primary{background:#003399; margin-left:10px;}
input.btn{margin-left:10px;}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 19.5px;
  line-height: 36px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #eee;
}
legend small {
  font-size: 13.5px;
  color: #999999;
}
label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
input,
button,
select,
textarea {
  font-family: Arial, sans-serif;
}
label {
  display: block;
  margin-bottom: 5px;
  color: #333333;
}
.control-group input[type="text"],
.control-group input[type="email"],
.control-group textarea,
.control-group select,
.control-group .uneditable-input{
  display: inline-block;
  width: 210px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.uneditable-textarea {
  width: auto;
  height: auto;
}
.control-group  label input,
.control-group  label textarea,
.control-group label select {
  display: block;
}

.control-group  input[type="image"],
.control-group  input[type="checkbox"],
.control-group  input[type="radio"] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 5px 0 3px;
  *margin-top: 0;
  /* IE7 */

  line-height: normal;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 \9;
  /* IE9 and down */

}
input[type="image"] {
  border: 0;
}
input[type="file"] {
  width: auto;
  padding: initial;
  line-height: initial;
  border: initial;
  background-color: #ffffff;
  background-color: initial;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.control-group {
  margin-bottom: 9px;
}
legend + .control-group {
  margin-top: 18px;
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  margin-bottom: 18px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 140px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  margin-left: 160px;
  
  /* Super jank IE7 fix to ensure the inputs in .input-append and input-prepend don't inherit the margin of the parent, in this case .controls */

  *display: inline-block;
  *margin-left: 0;
  *padding-left: 20px;
}
.form-horizontal .help-block {
  margin-top: 9px;
  margin-bottom: 0;
}
.warning > label,
.help-block, .control-group.error .control-label,
.control-group.error .help-inline {
  color: #B94A48;
}
.warning input,
.warning select,
.warning textarea {
  color: #B94A48;
  border-color: #B94A48;
}
.input-mini {
    width: 60px;
}

.control-group.error input[type="text"], .control-group.error input[type="email"], .control-group.error select, .control-group.error textarea {
    border-color: #B94A48;
    color: #B94A48;
}
.Left_ck{width:495px; float:left;}
.Right_ck{width:375px; float:right;}
.Left_ck .form-horizontal .controls {
  padding-top:7px
}

.Right_ck .store_cart dl {
    border-bottom: 1px solid #DDDDDD;
    float: left;
    padding: 10px 0;
    width: 100%;
}

.Right_ck .store_cart dl dd {
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: right;
    width: 175px;
}
.Right_ck .store_cart dl dt {
    float: left;
    font-size: 14px;
    padding: 0;
    text-align: left;
    width: 200px;
}
.Right_ck .PadL1{padding:10px 0 0 0; float:right;}
.Shadow h1 {
    clear: both;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 15px;
}
.Shadow h1 small{font-size:14px;}


.Order_left{float:left; width:560px;}
.Order_right{float:right; width:240px;}
.Order_left legend {margin-bottom:5px;}
.Clear {clear:both;}
.PadB5{padding-bottom:5px;}
#LoginMessage{ float:left;clear:both;width:100%;color:#FFFF00; padding-bottom:4px; display:none; font-size:12px;}